curl --request GET \
--url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships/join-order \
--header 'Authorization: Bearer <token>'{
"results": [
{
"membershipTimestamp": "2023-11-07T05:31:56Z",
"recordId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
},
"total": 123
}curl --request GET \
--url https://api.hubapi.com/crm/lists/2026-03/{listId}/memberships/join-order \
--header 'Authorization: Bearer <token>'{
"results": [
{
"membershipTimestamp": "2023-11-07T05:31:56Z",
"recordId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
},
"total": 123
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.
O número máximo de resultados a serem exibidos por página.